" … \n[removed some results]" = " … \n[已省略部分结果]";

"%@ (%@: same unicode)" = "%1$@ (%2$@: 相同的 Unicode 编码)";

"[empty name]" = "[empty name]";

"A Metric has a filter that can’t be saved as format 2." = "带筛选项的量度值无法存储为 Glyphs V2 格式。";

"A non-default Metric (%@) can’t be saved as format 2." = "非默认类型量度值无法存储为 Glyphs V2 格式。";

"A Stem has a filter that can’t be saved as format 1." = "带筛选项的字干项目无法存储为 Glyphs V1 格式。";

"Add" = "添加";

"Add Anchor" = "添加锚点";

"Add Axis" = "添加参数轴";

"Add Brush" = "添加笔触";

"Add Cap Component" = "添加帽子部件";

"Add Class" = "添加类";

"Add Color" = "添加颜色";

"Add Component…" = "添加部件…";

"Add Corner Component" = "添加角部件";

"Add Corner Component in all Masters" = "在所有母版中添加角部件";

"Add Custom Parameter" = "添加自定义参数";

"Add Custom Parameters" = "添加自定义参数";

"Add Feature" = "添加特性";

"Add FontMaster" = "添加母版";

"Add Global Guide" = "添加全局参考线";

"Add Glyph" = "添加字符形";

"Add Glyphs" = "添加多个字符形";

"Add Gradient" = "添加渐变";

/* Add Guide context menu
   undo */
"Add Guide" = "添加参考线";

"Add Hint" = "添加渲染提示";

"Add Horizontal Hint" = "添加横向渲染提示";

"Add Image" = "添加图片";

"Add Inner Shadow" = "添加内投影";

"Add Instance" = "添加子样";

"Add Label" = "添加标签";

"Add Pattern Image" = "添加图像填充";

"Add Prefix" = "添加先导表";

"Add Property" = "添加属性";

"Add Segment Component" = "添加线段部件";

"Add Shadow" = "添加投影";

"Add Shape" = "添加形状";

"Add Stem" = "添加字干";

"Add Tags" = "添加标签";

"Add User Data" = "Add User Data";

"Add Value" = "添加值";

"Add Vertical Hint" = "添加纵向渲染提示";

/* Search option
   The Title of the All Group in the sidebar of the FontView */
"All" = "全部";

"All undo for that glyph is removed but should start working again." = "该字符形的可撤消操作已被清理，将重新记录操作历史。";

"An unknown problem occurred while executing an Apple Script command." = "运行 Apple 脚本命令时出现未知错误。";

"Anchor Context" = "锚点上下文";

"Ascender" = "上升部";

"Attributes" = "属性";

"Auto" = "自动";

"Autohint" = "自动渲染提示";

"Automatic Alignment is Disabled in Font Info" = "已在 “字体信息” 中停用自动对齐";

"Baseline" = "基线";

"Black" = "Black";

"Body Height" = "字身高度";

"Bold" = "Bold";

"BottomGhost" = "底部虚拟";

"Brush" = "笔触";

"Cancel" = "取消";

"Can’t be empty" = "不能为空";

"Can’t save anchor attributes in format 2. In glyph “%@”." = "Can’t save anchor attributes in format 2. In glyph “%@”.";

"Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”)." = "无法以 Glyphs V2 格式保存帽子部件对齐设置（自动 + 左/右对齐）(字符形 “%@”).";

"Can’t save components that link to other masters in format 2 file (in glyph: %@" = "无法以 Glyphs V2 格式储存链接至其他母版的部件。字符形：%@。";

"Can’t save localized “%@” in format 2." = "不能在 Glyphs V2 格式中保存本地化版 “%@”。";

"Can’t save path attributes in format 2." = "无法以 Glyphs V2 格式储存路径属性。";

"Can’t save path attributes in format 2. In glyph “%@”." = "无法以 Glyphs V2 格式储存路径属性。字符形：“%@”。";

"Can’t save path smooth tangent settings in format 2. In glyph “%@”." = "无法以 Glyphs V2 格式保存路径平滑切线。字符形 “%@”。";

"Cap" = "大写";

"Cap Height" = "大写字母高度";

"Case" = "大小写";

"CATEGORIES" = "分类";

"Category" = "分类";

"Change Connection" = "修改连接";

"Change Date" = "修改日期";

"Change Disables Nice Names" = "更改禁用友好名称";

"Change Font Grid" = "修改字体网格";

"Change Font Keyboard Movement" = "修改键盘移动步长";

"Change Font Version" = "修改字体版本";

"Change Hint" = "修改渲染提示";

"Change Hint Origin" = "修改渲染提示原点";

"Change Hint Width" = "修改渲染提示宽度";

"Change Preview Remove Overlap" = "更改预览去除重叠";

"Change UPM" = "修改 UPM 值";

"Change Visibility" = "修改可见性";

"Choose Component" = "选取部件";

"Choose Image" = "选取图片";

"Clear Background" = "清除背景";

"Clear Focus on Paths" = "退出路径隔离";

"Clear Layer" = "清除图层";

"Clear Recent" = "清空最近项目";

"Close Open Paths" = "闭合路径";

"Color" = "颜色";

"Color Burn" = "颜色加深";

"Color Dodge" = "颜色浅淡";

"Component" = "部件";

"Component from Selection" = "使用所选项创建部件";

"Components with different alternate layer rules are not supported" = "无法支持含有不同差值替换规则的部件";

"Condensed" = "Condensed";

"Connect Nodes" = "连接节点";

"Copy Attributes" = "拷贝属性";

"Copy Filter Parameter" = "复制滤镜参数";

"Copy PreFilter Parameter" = "复制预处理滤镜参数";

"Corner" = "角";

"Correct Bounds" = "纠正边界";

"Could not build query for wildcard in %@" = "无法为 %@ 中的通配符创建查询";

"Could not convert string to internal representation" = "Could not convert string to internal representation";

"Could not parse token: %@ (in %@):" = "无法分析替代符：%1$@（在%2$@）：";

"Couldn’t find glyph: %@" = "未发现字符形：%@";

"Couldn’t generate instance" = "无法生成子样";

"Couldn’t get file size: %@ (%s)" = "Couldn’t get file size: %1$@ (%2$s)";

"Couldn’t open file: %@ (%s)" = "Couldn’t open file: %1$@ (%2$s)";

"Create Composite" = "创建组合字符形";

"Crop Image" = "裁切图片";

"Custom Axis Tags should only contain Uppercase letter and numbers." = "自定义参数轴标签仅能包含大写字母及数字。";

"Darken" = "加深";

"Decompose" = "释放";

"Decompose Brush" = "释放笔触";

"Decompose Cap" = "释放帽子部件";

"Decompose Component" = "释放部件";

"Decompose Corner" = "释放角部件";

"Decompose in all Masters" = "在所有母版中释放";

"Decompose Segment Component" = "释放线段部件";

"Delta" = "增量";

"DemiBold" = "DemiBold";

"Descender" = "下降部";

"Diagonal" = "对角";

"didn’t find anchor: %@ in glyph: %@ in token: %@" = "未找到锚点：%1$@  字符形：%2$@  替代符：%3$@";

"Difference" = "差值";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "停用自动对齐";

"Disable automatic alignment for the components to allow metrics key." = "停用部件自动对齐，手动设定左边距";

"Do you want to use the existing glyph as a component or replace it?" = "希望将已有字符形作为部件，还是将其替换？";

"Drag Curve" = "拖动曲线";

"Duplicate altName in custom glyph data." = "在自定义字符形数据中，存在重复的 altName";

"Duplicate master coordinates" = "存在重复的于母版坐标";

"Duplicate production name in custom glyph data." = "在自定义字符形数据中，存在重复的生产名称";

"empty note" = "空备注";

"Empty value in %@." = "%@ 中包含空值。";

"empty\nbase\nglyph" = "部件\n尚无\n内容";

"Enable Automatic Alignment" = "启用自动对齐";

"Error applying %@" = "应用%@出错";

"Error parsing “%@” parameter: %@" = "语法错误“%1$@”参数：%2$@";

"Exclusion" = "排除";

"Expanded" = "Expanded";

"Expect ';' or '=' after key" = "Expect ';' or '=' after key";

"Expected ',' for array" = "Expected ',' for array";

"Expected terminating ')' for array" = "Expected terminating ')' for array";

"Expected terminating '>' for data" = "Expected terminating '>' for data";

"Expected terminating '}' for dictionary" = "Expected terminating '}' for dictionary";

"Exporting Font" = "正在导出字体";

"Exporting Fonts" = "正在导出字体";

"Extra Condensed" = "Extra Condensed";

"Extra Expanded" = "Extra Expanded";

"ExtraBold" = "ExtraBold";

"ExtraLight" = "ExtraLight";

"Family Name too long: %@" = "Family Name too long: %@";

"File is too small: %@" = "File is too small: %@";

"Fill" = "填充";

"Fill Outlines" = "填充轮廓";

"Filter references unknown class in %@" = "筛选器 %@ 中引用了未知类";

"Filter Settings invalid." = "滤镜设置无效。";

"Filter unavailable." = "滤镜不可用。";

"FILTERS" = "筛选器";

"Flex" = "弯曲";

"Focus on Selected Paths" = "隔离编辑所选路径";

"Font Type" = "字体分类";

"Force Automatic Alignment" = "强制自动对齐";

"Glyph for token: %@ not found" = "未发现用于替代符 %@ 的字符形";

"Glyph “%@” contains a curve that has too many inflections in the layer: “%@”" = "字符形 “%1$@” 中含有拐点过多的曲线，图层：“%2$@” ";

"Glyph “%@” has corrupted outlines." = "字符形 “%@” 含有已损坏的轮廓数据。";

"Glyph “%@” layer: “%@” " = "字符形 “%1$@” 图层：“%2$@” ";

"Gradient" = "渐变";

"Group" = "群组";

"H" = "纵";

"Hard Light" = "强光";

"Heavy" = "Heavy";

"Ignore" = "忽略";

"Illegal character in “%@” (at pos: %ld)" = "“%1$@”（位置：%2$ld）含无效字符";

"illegal part in token: %@" = "替代符中包含无效部分：%@";

"Illegal PostScript name" = "无效PostScript名称";

"Image Path" = "图片路径";

"In Axis: %@ (%@)" = "参数轴: %1$@ (%2$@)";

"Incompatible outlines. This can be caused by outside transparent overlaps." = "轮廓无法兼容。当外侧存在透明重叠时将导致此类问题。";

"Inner Shadow" = "内投影";

"Insert Anchor" = "插入锚点";

"Insert Axis" = "插入参数轴";

"Insert Color" = "插入颜色";

"Insert Guide" = "插入参考线";

"Insert Label" = "插入标签";

"Insert Node" = "插入节点";

"Insert Path" = "插入路径";

"Insert Property" = "插入属性";

"Insert Shape" = "插入形状";

"Insert Value" = "插入值";

"Instance is not set up correctly: %@ (no instanceInterpolations)" = "子样设置不正确：%@（无插值)";

"Interpolate" = "插值";

"Intersect Paths" = "交叉路径";

"Invalid Axis rule in glyph %@" = "字符形 %@ 中的参数轴规则无效";

"Invalid data in layer attributes in glyph: %@" = "字符形 %@ 中含有异常图层属性";

"Invalid Date String" = "Invalid Date String";

"invalid feature code generator" = "特性代码生成器无效";

"Invalid filter in sidebar: %@" = "侧边栏含有无效的筛选器：%@";

"Invalid format in filter parameter in %@" = "%@ 中的滤镜参数无效";

"Invalid glyph list in sidebar item: %@" = "Invalid glyph list in sidebar item: %@";

"Invalid point definition" = "Invalid point definition";

"invalid position of “:“" = "冒号 “:” 位置无效";

"Invalid predicate expression: “%@”" = "无效的判断表达式：“%@”";

"Invalid predicate string: %@ in %@" = "无效的判断表达式字符串：%1$@ 于 %2$@ 中";

"Invalid Values" = "无效值";

"is" = "是";

"is not" = "不是";

"It was save in a higher version (%d). You have version %d." = "文件曾使用更新版本（%1$d）软件进行保存。您当前的版本为 %2$d。";

"Italic Angle" = "斜体角度";

"Keep Alternates Together" = "保持变体集中排列";

"Keep existing" = "保持现有项目";

"Kern" = "字偶";

"LANGUAGES" = "语言";

"Leave as is" = "保持原状";

"Light" = "Light";

"Lighten" = "变亮";

"Lock Component" = "锁定部件";

"Lock Glyph" = "锁定字符形";

"Lock Guide" = "锁定参考线";

"Lock Guides" = "锁定参考线";

/* Context Menu
   undo */
"Lock Image" = "锁定图片";

"Lock Path" = "锁定路径";

"Lowercase" = "小写";

"Make Curve" = "生成曲线";

"Make First" = "移至顶层";

"Make Ghost Hint" = "生成虚渲染提示";

"Make Global Guide" = "切换为全局参考线";

"Make Local Guide" = "切换为单一字符参考线";

"Make Node First" = "设为初始节点";

"Make Node First in all Masters" = "在所有母版中设为初始节点";

"Make Stroke" = "Make Stroke";

"Malformed data byte group: invalid hex" = "Malformed data byte group: invalid hex";

"Malformed data byte group: uneven length" = "Malformed data byte group: uneven length";

"Mask" = "蒙版";

"Medium" = "Medium";

"Medium (normal)" = "Medium (normal)";

"Mid Height" = "中线高度";

"Minor" = "小";

"Missing ';'" = "Missing ';'";

"Missing components" = "部件缺失";

"Missing “anchor” name" = "Missing “anchor” name";

"Missing “key” entry" = "Missing “key” entry";

"Missing “value” or “values” entry for key “%@”" = "Missing “value” or “values” entry for key “%@”";

"More than 6 axes can’t be saved in a format 2 file." = "Glyphs V2 格式文件无法保存 6 个以上的参数轴。";

"More than one Variable Instance can’t be saved in a format 2 file." = "Glyphs V2 格式文件无法保存一个以上的可变子样。";

"Move Anchor" = "移动锚点";

"Move Component" = "移动部件";

"Move Elements" = "移动多个元素";

"Move Guide" = "移动参考线";

"Move Image" = "移动图片";

"Move Item" = "移动项目";

"Move Nodes" = "移动节点";

"Multi" = "多项";

"multi" = "多项";

"Multiply" = "正片叠底";

"Name" = "名称";

"Name of the Component Glyph" = "部件字符形名称";

"Needs to be less that 30 to be able to build a valid window style name (name id 1). Or define “styleLinking” names" = "Needs to be less that 30 to be able to build a valid window style name (name id 1). Or define “styleLinking” names";

"New Font" = "New Font";

"New Parameter" = "新参数";

"New Value" = "新值";

"newGlyph" = "newGlyph";

"No" = "否";

"No base URL for image reference in svg" = "No base URL for image reference in svg";

"No Case" = "无大小写类型";

"No Glyphs found!" = "未发现字符形！";

"No semicolon at the end of the string" = "No semicolon at the end of the string";

"Normal" = "Normal";

"Not all glyphs are in the font, yet" = "字体中字符形尚不完全";

"Not all Glyphs are present in the font." = "字体中含有的字符形不全";

"Not enough arguments for anchors token: %@" = "锚点替代符参数不足：%@";

"not set" = "未设置";

"Nothing is selected" = "未选中任何项目";

"Nudge Nodes" = "轻推节点";

"Number of .numr and .dnom doesn’t match." = ".numr项目与.dnom项目数量不匹配。";

"Number values can’t be saved as format 1." = "数字参数无法保存为 Glyphs V1 格式";

"OK" = "好";

"Open" = "打开";

"Open Corner" = "展开角";

"Open Corner in all Masters" = "在所有母版中展开角";

"Open Path" = "断开路径";

"Other Case" = "其他";

"Overlay" = "叠加";

"Paste Attributes" = "粘贴属性";

"Pattern Image" = "图像填充";

"Please check the outlines" = "请检查轮廓";

"Please fix this in Font Info" = "请在字体信息中进行修正";

"Please save the file and restart Glyphs" = "请保存文件并重启 Glyphs。";

"Please Save the Glyphs file." = "请保存 Glyphs 工程文件";

"Please select a valid folder." = "请选择有效的文件夹。";

"Please select glyphs" = "请选择字符形";

"Problem with file at line %d" = "文件第 %d 行出现问题";

"Problem with file name for instance (%@)" = "字样文件名（%@）异常";

"Problem with file “%@” at line %d" = "Problem with file “%1$@” at line %2$d";

"Problem with SVG" = "SVG 出现问题";

"Problem writing path attributes in glyph: %@" = "Problem writing path attributes in glyph: %@";

"Problems removing overlap" = "去除重叠时出现问题";

"reading: %@" = "读取：%@";

"Reconnect Nodes" = "重新连接节点";

"Reconnect Nodes in all Masters" = "在所有母版中重新连接节点";

"Redo %@" = "重做 %@";

"Regular" = "Regular";

"Remove" = "移除";

"Remove all PostScript Hints" = "移除所有 PostScript 渲染提示";

"Remove Anchor" = "移除锚点";

"Remove Annotation" = "移除标注";

"Remove Axis" = "移除参数轴";

"Remove Class" = "移除类";

"Remove Color" = "移除颜色";

"Remove Custom Parameter" = "移除自定义参数";

"Remove Custom Parameters" = "移除自定义参数";

"Remove Feature" = "移除特性";

"Remove FontMaster" = "移除母版";

"Remove Glyph" = "移除字符形";

"Remove Glyphs" = "移除多个字符形";

"Remove Guide" = "移除参考线";

"Remove Hint" = "移除渲染提示";

"Remove Image" = "移除图像";

"Remove Instance" = "移除子样";

"Remove Label" = "移除标签";

"Remove Layer" = "移除图层";

"Remove Overlap" = "去除重叠";

"Remove Prefix" = "移除先导表";

"Remove Property" = "移除属性";

"Remove Selected Objects" = "移除已选对象";

"Remove Shape" = "移除形状";

"Remove Shapes" = "移除多个形状";

"Remove Tags" = "移除标签";

"Remove Value" = "移除值";

"Rename Glyph" = "重命名字符形";

/* duplicate Glyphs Error message
   Text in the Selection to Component dialog */
"Replace" = "替换";

"Replace Annotation" = "替换标注";

"Replace Axis" = "替换参数轴";

"Replace Class" = "置换类";

"Replace Color" = "替换颜色";

"Replace Feature" = "替换特性";

"Replace Guide" = "置换参考线";

"Replace Label" = "替换标签";

"Replace Node" = "替换节点";

"Replace Property" = "替换属性";

"Replace Shape" = "替换形状";

"Replace Tag" = "替换标签";

"Reset Crop" = "重置裁切";

"Reveal in Finder" = "在访达中显示";

"Reverse" = "反转";

"Reverse All Contours" = "反转全部路径方向";

"Reverse All Contours in all Masters" = "在所有母版中反转全部路径方向";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "反转路径方向";

"Reverse Selected Contours" = "反转已选路径的方向";

"Reverse Selected Contours in all Masters" = "在所有母版中反转所选路径方向";

"Rotate Guide" = "旋转参考线";

"Screen" = "滤色";

"Script" = "文种";

"Segment" = "线段";

"Select" = "选择";

"Select Glyph" = "选择字符形";

"Selection to Background" = "将所选项设为背景";

"Semi Expanded" = "Semi Expanded";

"SemiBold" = "SemiBold";

"SemiCondensed" = "SemiCondensed";

"Set Alignment" = "设定对齐";

"Set Alignment Zone" = "设定渲染对齐区";

"Set Anchor" = "设定锚点";

"Set Anchors" = "设定多个锚点";

"Set Angle" = "设定角度";

"Set Attribute" = "设定属性";

"Set Attributes" = "设定多个属性";

"Set Axes" = "设定参数轴";

"Set Axis Default Value" = "设定参数轴默认值";

"Set Axis Hidden" = "将参数轴设为隐藏";

"Set Axis Name" = "设定参数轴名称";

"Set Axis Tag" = "设定参数轴标签";

"Set Blur" = "设定模糊";

"Set Bold" = "设定粗体";

"Set BSB" = "设定下边距";

"Set Case" = "设定大小写";

"Set Color" = "设定颜色";

"Set Colors" = "设定多个颜色";

"Set Crop to Layer Bounds" = "裁切至字身框";

"Set Custom Parameter" = "设定自定义参数";

"Set Default Attributes" = "设置默认属性";

"Set Deltas" = "设定增量";

"Set Direction" = "设定方向";

"Set Disabled" = "设为停用";

"Set End Point" = "设定末端";

"Set Exports" = "设定导出项";

"Set Filter" = "设定筛选器";

"Set Font Note" = "设定字体备注";

"Set Font Version" = "设定字体版本";

"Set FontName" = "设置 FontName";

"Set Glyph Color" = "设定字符形颜色";

"Set Guides" = "设定参考线";

"Set Height" = "设定高度";

"Set Horizontal" = "设为水平";

"Set Icon" = "设定图标";

"Set Instance Name" = "设定子样名称";

"Set Italic" = "设定斜体";

"Set KeepWeight" = "设定保持字重";

"Set Kerning" = "设定字偶距";

"Set Kerning Group" = "设定字偶组";

"Set Key" = "设定键值";

"Set Labels" = "设定标签";

"Set Layer Color" = "设定图层颜色";

"Set Locked" = "设定锁定";

"Set LSB" = "设定左边距";

"Set Metric" = "设定量度值";

"Set Metrics" = "设定多个量度值";

"Set Name" = "设定名称";

"Set Number" = "设定数字";

"Set Numbers" = "设定多个数字";

"Set OffsetX" = "设定 X 偏移量";

"Set OffsetY" = "设定 Y 偏移量";

"Set Properties" = "设定属性";

"Set RSB" = "设定右边距";

"Set Scale" = "设定缩放";

"Set Shapes" = "设定形状";

"Set Slant Horizontal" = "设为横向倾斜";

"Set Slant Vertical" = "设为纵向倾斜";

"Set Smart Component" = "设置智能部件";

"Set Smart Component Settings" = "设定智能字符形设置";

"Set Spacing" = "设定间距";

"Set Start Point" = "设定始端";

"Set Stem" = "设定字干";

"Set Stems" = "设定多个字干";

"Set Tags" = "设定标签";

"Set TSB" = "设定上边距";

"Set Type" = "设定类别";

"Set User Data" = "设定用户数值";

"Set Value" = "设定数值";

"Set Values" = "设定多个数值";

"Set Vertical Origin" = "设定竖排原点";

"Set Vertical Width" = "设定竖排字高";

"Set Visible" = "设定可见";

"Set Weight Class" = "设定字重类";

"Set Width" = "设定字宽";

"Set Width Class" = "设定字宽类";

"Shadow" = "投影";

"Sharpen Corner" = "转为尖角";

"Sharpen Corner in all Masters" = "在所有母版中转为尖角";

"Shift" = "偏移";

"Should the following glyphs be added to the font?" = "是否将下列字符形添加到字体？";

"Show" = "显示";

"Show all glyphs containing this component" = "显示包含该部件的全部字符形";

"Show all glyphs that use this glyph as a component" = "显示将该字符形用作部件的全部字符形";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "显示群组中的全部字符形";

"Show Glyph in Font View" = "在字体视图中显示字符形";

"Show Model Glyph" = "显示模版字符形";

"Show Smart Component Settings" = "显示智能部件设置";

"Show Smart Glyph Settings" = "显示智能字符形设置";

"Slant Height" = "斜向字高";

"Smallcaps" = "小型大写";

"Smart Component" = "智能部件";

"Smart Glyph Settings" = "智能字符形设置";

"Smart Settings" = "智能设定";

"Snap" = "贴齐";

"Soft Light" = "柔光";

"Some glyphs are not compatible and will have no outlines" = "部分字符形不兼容，将丢失轮廓";

"Some glyphs were already present in the font." = "部分字符形在字体中已存在。";

"Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs." = "字体中已存在 Unicode 编码相同的字符形。\n该操作将移除这些既有字符形中的 Unicode 编码。";

"Some metrics keys are out of sync." = "部分联动量度值未同步。";

"Something went wrong when Removing Overlap in glyph:" = "字符形去除重叠时出错：";

"Something went wrong when saving hints in layer: %@ (%@)" = "向图层中保存渲染提示时出现异常：%1$@ (%2$@)";

"Stem" = "字干";

"Stems" = "字干";

"Stroke" = "描边";

"Subcategory" = "子分类";

"Subtract Paths" = "相减路径";

"Switch to format %d in File > Font Info > Other." = "请在 “文件 > 字体信息 > 其他”中切换为 Glyphs %d 格式。";

"Tag" = "标签";

"Tags" = "标签";

"The %@ begins or ends with a space. That is not allowed." = "%@ 不允许以空格开头或结尾。";

"The %@ can’t be empty" = "%@ 不能为空";

"The %@ contains illegal characters" = "%@ 包含无效字符";

"The %@ contains illegal characters. (e.g. quotes)" = "%@ 包含无效字符（如引号）";

"The %@ is too long" = "%@ 太长";

"The %@ is too short" = "%@ 太短";

"The callback is not implementing all required methods" = "该回调函数没有实现所要求的全部方法";

"The class name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "类名称包含无效字符。\n只可使用 a-z、A-Z、0-9、西文下划线、西文连字符和西文句号。";

"The class name should not be empty." = "类名称不能为空。";

"The component in glyph “%@” has attributes that can’t be saved as format 1." = "字符形 “%@” 中的部件具有无法被存储为 Glyphs V1 格式的属性。";

"The custom parameter “%@” is not compatible in all masters" = "自定义参数 “%@” 未在所有母版中兼容。";

"The Feature tag can only contain the characters A–Z, a–z and 0–9." = "特性标签只能包含 A-F、a-z 及 0-9。";

"The Feature tag can’t be longer than 4 characters" = "特性标签不能超过 4 个字符";

"The file can’t be opened. It was save in a higher version (%d). You have version %d." = "无法打开。该文件曾使用更新版本（%1$d）软件进行保存。您当前的版本为 %2$d。";

"The filter “%@” should contain a string only." = "筛选项 “%@” 只能包含单一字符串。";

"The filter “%@” was referenced in the custom parameters, but is not installed." = "自定义参数中配置了滤镜 “%@”，但它尚未安装。";

"The font already contains a glyph with the name: %@" = "该字体已有同名字符形：%@";

"The font is missing a glyph “%@” for the feature pattern. (%@)" = "字体缺少字符形 “%1$@” 用于特性格式。（%2$@）";

"The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid." = "字体从一款含有调整指令的 TrueType 字体导入，若转换轮廓，指令将失效。";

"The glyph is not compatible." = "该字符形不兼容。";

"The glyph name contains illegal characters: “%@”" = "The glyph name contains illegal characters: “%@”";

"The glyph name should not be empty." = "字符形名称不能为空。";

"The glyph name should not contain any space characters." = "The glyph name should not contain any space characters.";

"The glyph name should not start or end with a space character." = "The glyph name should not start or end with a space character.";

"The glyph name should not start with a number (0-9)." = "字符形名称不能以数字（0-9）开始。";

"The glyph name shouldn’t be: “%C”." = "The glyph name shouldn’t be: “%C”.";

"The glyph “%@” has a Sort Name “%@” that can’t be saved as format 1." = "字符形 “%1$@” 中的排序用名称 “%2$d”，无法存储为 Glyphs V1 格式。";

"The glyph “%@” has tags (%@) that can’t be saved as format 1." = "%2$@ 中的标签 （%1$@）无法被存储为 Glyphs V1 格式。";

"The glyphs for %@ are missing" = "用于 %@ 的字符形缺失";

"The kerning group contains illegal characters: “%@”" = "The kerning group contains illegal characters: “%@”";

"The layers in this glyph are not compatible." = "该字符形的图层互不兼容。";

"The layers of this glyph are not compatible so only the active layer will be processed." = "该字符形的图层互不兼容，仅当前图层将被处理。";

"The linked font “%@” has a different number of masters" = "链接的字体 “%@” 具有数目不同的母版";

"The linked font “%@” has different masters" = "链接的字体 “%@” 具有不同的母版";

"The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed." = "量度键值包含无效字符。\n只可使用 a-z、A-Z、0-9 及 /=*+-_.@";

"The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1." = "字符形 “%@” 中插值替换层的最大/最小值无法存储为 Glyphs V1 格式。";

"The path in glyph “%@” has attributes that can’t be saved as format 1." = "字符形 “%@” 中的路径具有不能被存储为 Glyphs V1 格式的属性。";

"The property “%@” in the %@: “%@” can’t be saved as format 1." = "%2$@ 中的属性 “%1$@”：“%3$@” 无法被存储为 Glyphs V1 格式。";

"The suggested unicode is too big (%@)" = "Unicode 编码值过大(%@)";

"The SVG file is not valid XML" = "该 SVG 文件的 XML 结构异常";

"The Unicode value must be 4 to 5 characters long." = "Unicode 编码必须为 4 到 5 个字符长度。";

"The Unicode value should only contain the characters 0-9 and A-F." = "Unicode 编码只能包含 0-9 及 A-F。";

"The value can not be empty" = "该数值不能为空";

"The Variable Font Settings contains custom parameters. This can’t be saved as format 2." = "当前可变字体配置有自定义参数。无法以 Glyphs V2 格式保存。";

"The width of this glyph is automatically calculated from the components." = "该字符形的字宽值依据部件自动推算。";

"The width should not be negative." = "宽度不能为负值。";

"The wildcard contains an illegal key: %@ in %@" = "通配符 %2$@ 中包含无效键值：%1$@";

"The “Disable Masters” parameter removed all needed masters for the instance: %@" = "“禁用母版”参数已将子样所需母版全部移除：%@";

"The “TTFZones” are not set correctly in all masters" = "未在所有母版中正确设置 “TTF 对齐提示区”";

"There are annotations" = "包含标注";

"There are overlapping zones" = "渲染提示区域存在重叠";

"There are paths in this layer" = "There are paths in this layer";

"There are problems with the “%@” in font masters." = "字体母版中 “%@” 出错。";

"There is already a glyph with that name." = "已有同名字符形。";

"There is an invalid “%@” custom parameter" = "无效的自定义参数 “%@”";

"There was a problem and no glyph could be created." = "出现错误，无法创建任何字符形。";

"There was a problem loading the custom GlyphData.xml file." = "加载自定义 GlyphData.xml 文件时出错。";

/* error
   Message for failed undo */
"There was a problem with undo" = "“撤销” 操作出现错误";

"Thin" = "Thin";

"This glyph has low level instructions" = "该字符形含有低层级渲染指令";

"This glyph has manually set glyph info" = "该字符形数据为手动设置";

"This glyph is locked and can’t be edited." = "字符形已锁定，无法编辑。";

"This glyph will not be exported to the final font file." = "该字符形不会导出至字体文件中。";

"This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---" = "安装 “UnicodeChecker” 应用程序后，可在其中显示字符形，您可在此下载应用程序：---";

"This Unicode is already assigned to the glyph: %@" = "该 Unicode 编码已分配给字符形：%@";

"This will apply to all master-layers." = "该操作将应用于所有母版图层。";

"Too many inflections" = "拐点过多";

"Too many values" = "Too many values";

"TopGhost" = "顶部虚拟";

"Transform" = "变换";

"Transform Selection" = "变换所选项";

"TTStem" = "TT 字干";

"Ultra Condensed" = "Ultra Condensed";

"Ultra Expanded" = "Ultra Expanded";

"UltraBold" = "UltraBold";

"UltraLight" = "UltraLight";

"Undefined" = "未定义";

"Undo %@" = "撤销 %@";

"Unexpected character “0x%x”" = "Unexpected character “0x%x”";

"Unexpected character “0x%x” (expected “%s”)" = "Unexpected character “0x%1$x” (expected “%2$s”)";

"Unexpected EOF" = "Unexpected EOF";

"Unexpected EOF while parsing plist" = "Unexpected EOF while parsing plist";

"Unicode" = "Unicode";

"Unknown" = "未知";

"Unknown language tag: %@ in custom parameter: “%@”." = "未知语言标签：%1$@ 在自定义参数：“%2$@”。";

"Unknown token “%@”" = "Unknown token “%@”";

"Unlock Component" = "解锁部件";

"Unlock Glyph" = "解锁字符形";

"Unlock Guide" = "解锁参考线";

/* Context Menu
   undo */
"Unlock Image" = "解锁图片";

"Unlock Path" = "解锁路径";

"Unterminated quoted string" = "Unterminated quoted string";

"Unusual Bounds" = "非常规边界框";

"Update BSB" = "更新下边距";

"Update LSB" = "更新左边距";

"Update RSB" = "更新右边距";

"Update TSB" = "更新上边距";

"Update Vertical Width" = "更新竖排字高";

"Update Width" = "更新宽度";

"Uppercase" = "大写字母";

"Use Existing" = "使用现有项目";

"Use of undefined class name “%@” in predicate expression: “%@”" = "在判断表达式: “%2$@” 中使用了未经定义的类名称 “%1$@”";

"Value is out of range (16..16384)" = "数值超出范围（16..16384）";

"W" = "横";

"Wrong anchor accessor: %@ (needs to be either “x” or “y”) token: %@" = "锚点存取错误：%1$@（需要为 “x” 或 “y”）替代符：%2$@";

"x-Height" = "x字高";

"Yes" = "是";

"You are about to insert a path outside of the glyphs bounds?" = "是否在字符形边界外插入路径？";

"You might need to edit the file in a text editor to fix this" = "您可能需要使用文本编辑工具对该文件进行手工修复";

